.RequestForm{
    background-color: #FFFFFF;
    width: 100%;
    height: 750px;
    display: flex;
    padding-left: 11%;
    position: relative;
    top: -100px;
    z-index: 800;
    font-family: TT Hoves;
}
.Line{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.FormEl{
    z-index: 1;
    position: relative;
}
.Image{
    width: 40%;
    margin-top: 73px;
    z-index: 1;
    position: relative;
    left: -10%;
}
.Image img:nth-of-type(2){
    position: relative;
    top: -20%;
    left: -26%;
    z-index: 0;
}
.Image img:nth-of-type(1){
    position: relative;
    z-index: 1;
}
.Heading{
    color:#565656;
    width: 241px;
    height: 56px;
    font-style: normal;
    font-weight: 500;
    font-size: 38px;
    line-height: 56px;
    color: #565656;
    margin-top: 60px;
    font-family: TT Hove;
}
.P{
    width: 620px;
    left: 730px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #565656;
}
.Partners{
    display: inline;
    width: 87px;
    height: 56px;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-right: 80px;
}
.BusinessPartner{
    width: 123px;
    height: 56px;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-right: 30px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
.DeliveryPartner {
    width: 123px;
    height: 56px;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-left: 40px;
    margin-right: 40px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
.BusinessPartner{
    font-weight: 500;
}
.DeliveryPartner{
    font-weight: 500;
}
.FormEl{
    margin-top: 30px;
}
.Fillform{
    display: block;
}
.pName{
    width: 120px;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
}
.pNameInp, .CityInp, .PhoneInp, .VType{
    margin-top: 17px;
    width: 416px;
    height: 52px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    margin-left: 7%;
    color: #565656 !important;
    box-shadow: none;
    -webkit-appearance: none;
    padding:0;
}
.pNameInp::placeholder, .CityInp::placeholder, .PhoneInp::placeholder, .VType::placeholder{
    color: #CAC2C2;
}
.ch{
    display: flex;
}
.Vehicle{
    display: block;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    width: 17%;
    margin-top: 2%;
}
.City{
    display: block;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-top: 2%;
}
.CityInp{
    margin-top: 17px;
    width: 416px;
    height: 52px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    margin-left: 116px;
}
.Phone{
    display: block;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 56px;
    color: #565656;
    margin-top: 2%;
}
.PhoneInp{
    margin-top: 17px;
    width: 416px;
    height: 52px;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    border-radius: 5px;
    outline: none;
    margin-left: 5.5%;
}
.SendRequest{
    color: #FFFFFF;
    width: 416px;
    height: 52px;    
    background: #2A52A0;
    border-radius: 25px;
    margin-left: 130px;
    margin-top: 47px;
    outline: none;
    border: none;
    font-size: 16px;
}
.FormEl input{
    padding-left: 16px;
    font-family: TT Hoves !important;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 56px;
}
.FormEl .VType{
    background: url(../../arrowDown.svg) no-repeat right;
    background-position-x: 97%;
    cursor: pointer;
}
.Open{
    background-image: url(../../arrowUp.svg) !important;
}
.selectDown{
    position: absolute;
    top: 20%;
    left: 9%;
    width: 417px;
    height: 98px;
    background: #FEFEFE;
    box-shadow: 0px 2px 24px rgba(108, 108, 108, 0.08);
    border-radius: 5px;
    padding-bottom: 0px;
    z-index: 11;
}
.selectDown p{
    margin-left: 16px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 12px;
    color: #565656;
    cursor: pointer;
}
.Active{
    background: url(../../tick.svg) no-repeat right;
    -webkit-appearance: none;
    background-position-x: 96.2%;
    cursor: pointer;
}
.ExitPlace{
    width: 1600px;
    height: 1000px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}
.bPartner{
    position: relative;
    z-index: 2;
    opacity: 0;
}
.bPartner + *::before{
    z-index: 1;
    position: relative;
    top: -19px;
    left: -16px;
    content: "";
    display: inline-block;
    vertical-align: bottom;
    width: 10px;
    height: 10px;
    margin-right: 0.3rem;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    border-color: #2A52A0;
}
.bPartner:checked + *{
    color: #2A52A0;
}
.bPartner:checked + *::before{
    background: radial-gradient(#2A52A0 0%, #2A52A0 40%, transparent 50%, transparent);
    border-color: #2A52A0;
}
.dPartner{
    position: relative;
    z-index: 2;
    opacity: 0;
  }
  .dPartner + *::before{
      position: relative;
      top: -19px;
      left: -16px;
      z-index: 1;
      content: "";
      display: inline-block;
      vertical-align: bottom;
      width: 10px;
      height: 10px;
      margin-right: 0.3rem;
      border-radius: 50%;
      border-style: solid;
      border-width: 2px;
      border-color: #2A52A0;
  }
  .dPartner:checked + *{
      color: #2A52A0;
  }
  .dPartner:checked + *::before{
      background: radial-gradient(#2A52A0 0%, #2A52A0 40%, transparent 50%, transparent);
      border-color: #2A52A0;
  }
@media only screen and (max-width: 1920px){
    .pNameInp{
        margin-left: 7.7%;
    }
    .VType{
        margin-left: 9.5%;
    }
}
@media only screen and (max-width: 1680px){
    .Image img:nth-of-type(2){
        left: 45%;
        top: -45%;
    }
}
@media only screen and (max-width: 1440px){
    .SendRequest{
        width: 70%;
    }  
    .Image img:nth-of-type(2){
        left: 54%;
        top: -45%;
        width: 27%;
    }
    .Image{
        left: -6%;
    }
}
@media only screen and (max-width: 1367px){
    .Image img:nth-of-type(2){
        left: 57%;
        top: -45%;
        width: 27%;
    }
    .Partners{
        margin-right: 10%;
    }
}
@media only screen and (max-width: 1281px){
    .SendRequest{
        width: 40%;
    }
    .Image{
        top: 4%;
        left: 0;
    }
    .Image img:nth-of-type(1){
        width: 100%;
        margin-left: -7%;
    }
    .Heading{
        font-size: 200%;
    }
    .P{
        width: 80%;
        font-size: 100%;
    }
    .Partners, .BusinessPartner, .DeliveryPartner, .pName,.Vehicle, .City, .Phone{
        font-size: 80%;
    }
    .BusinessPartner, .DeliveryPartner{
        margin-right: 3%;
    }
    .pNameInp{
        margin-left: 58px;
    }
    .VType{
        margin-left: -2%;
    }
    .CityInp{
        margin-left: 13.1%;
    }
    
}
@media only screen and (max-width: 1025px){
    .pNameInp{
        margin-left: 50px;
    }
    .CityInp{
        margin-left: 14.3%;
    }
    .VType{
        margin-left: 1%;
    }
}
@media only screen and (max-width: 801px){
    .Image{
        display: none;
    }
    .Heading{
        margin-bottom: 25px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;    
        width: 140px;
        height: 33px;
    }
    .P{
        height: 72px;
        overflow: hidden;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
    }
    .Partners, .pName, .Vehicle, .City, .Phone{
        display: none;
    }
    .FormEl{
        margin-top: -15px;
    }
    .Fillform{
        margin-top: 3px;
    }
    .Fillform input{
        width: 99%;
        margin: 0 auto;
        margin-left: 0px;
        margin-bottom: 4%;
        font-size: 13px;
    }
    .selectClick{
        width: 100%;
    }
    .VType{
        width: 98%;
        left: -9.5%;
    }
    .selectDown{
        top: 180px;
        left: -5px;
        width: 28.5%;
    }
    .selectDown p{
        font-size: 13px;
    }
    .BusinessPartner, .DeliveryPartner{
        font-size: 13px;
        font-family: TT Hove;    
    }
    .bPartner{
        margin-right: 10px;
    }
    .dPartner{
        margin-right: 10px;
    }
    .RequestForm{
        padding: 0;
        padding-left: 17px;
        height: 700px;
        margin-top: 0px;
        width: 98%;
    }
    .Line{display: none;}
    .SendRequest{
        width: 98%;
        height: 42px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 19px;
        margin-top: 5%;
        margin-left: 0%;
    }
}
@media only screen and (max-width: 601px){
    .Fillform input{
        width: 96%;
    }
}
@media only screen and (max-width: 480px){
    .RequestForm{
        height: 610px;
        width: 96%;
    }
}
@media only screen and (max-width: 425px){
    .VType{
        left: -11.5%;
    }
    .selectDown{
        width: 25.2%;
    }
}
@media only screen and (max-width: 420px){
    .selectDown{
        width: 25%;
    }
}
@media only screen and (max-width: 415px){
    .selectDown{
        width: 24.7%;
    }
}

@media only screen and (max-width: 401px){
    .selectDown{
        width: 23.8%;
    }
}
@media only screen and (max-width: 384px){
    .selectDown{
        width: 355px;
    }
}
@media only screen and (max-width: 375px){
    .Fillform input{
        width: 96%;
        line-height: inherit;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none !important;
        -webkit-rtl-ordering: logical;
    }
    .VType{
        left: -12%;
    }
    .selectDown{
        width: 21.8%;
    }
}
@media only screen and (max-width: 360px){
    .VType{
        left: -13%;
    }
    .selectDown{
        width: 334px;
    }
    .DeliveryPartner{
        margin-left: 10%;
    }
}

@media only screen and (max-width: 320px){
    .DeliveryPartner{
        margin: 0;
    }
    .VType{
        left: -15%;
    }
    .selectDown{
        width: 18.6%;
    }
    .Fillform input{
        width: 95%;
    }
    .SendRequest{
        width: 95%;
    }
}
